<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class NotificationStatus extends Model
{

    protected $table = 'notification_status';
    
    protected $fillable = [
        'notification_id','customer_id','status'
    ];

    public $timestamps = false;

    public function notification()
    {
        return $this->belongsTo('App\Notification','notification_id');
    }

    public function customer()
    {
    	return $this->belongsTo('App\Customer','customer_id');
    }

    
    
}